﻿/*Social Media Container*/

.socialMediaContainer {
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: #ffffff;
}

/*@@media (max-width: 900px) {
    .containerLeftContent {
        border: 5px solid red;           
    }
}*/

/*End Social Media Container*/

/*Social Media Widgets*/

.SocialMedia {
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 30px;
}

.socialTitle {
    font-family: flamamedium;
    font-size: 14px;
    color: #171d21;
    text-transform: uppercase;
    text-align: left;
    float: left;
    margin-top: -10px;
    padding-right: 20px;
}

.socialLine {
    overflow: hidden;
    border-top: 1px solid #d3d3d3;
    margin-top: 20px;
}

.socialMediaItem { margin-top: 25px; }

.socialMediaDate {
    font-family: flamabasic;
    font-size: 11px;
    text-transform: uppercase;
    color: #9ea3a5;
}

.socialMediaItem:hover .socialMediaDate { color: #bec1c2; }

.socialMediaContent {
    margin-top: 5px;
    font-family: flamabasic;
    font-size: 14px;
    color: #171d21;
    line-height: 1.2;
}

.socialMediaItem:hover .socialMediaContent { color: #919393; }


.SocialNetworkSection .TitleLine {
    overflow: hidden;
    border-top: 1px solid #d3d3d3;
    margin-top: 10px;
}

.SocialNetworkSection .SocialNetworkTitle {
    font-family: flamamedium;
    font-size: 14px;
    color: #adb1b5;
    text-transform: uppercase;
    text-align: left;
    float: left;
    margin-top: -10px;
    padding-right: 20px;
}

.SocialNetworkSection .CampusName {
    color: #acb1b6;
    font-family: flamalight;
    font-size: 14px;
    margin-top: 20px;
}

#SocialNetworkContainer { padding-top: 40px; }

/*@media (min-width: 1300px) {
    #SocialNetworkContainer { padding-top: 40px; }
}

@media (max-width: 1300px) {
    #SocialNetworkContainer { padding-top: 0px; }
}*/

/*End Social Media Widgets*/



/* Share Widget*/

.ShareWidget {
    margin-right: 40px;
    margin-left: 5px;
}

.ShareWidget .shareText {
    font-family: flamalight;
    font-size: 14px;
    color: #717473;
    float: left;
    padding-left: 10px;
}

.ShareWidget .shareLogo { float: left; }

.ShareWidget .shareSection {
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d3d3d3;
}

.ShareWidget .hideBottomLigne { border-bottom: none; }

.shareSectionHorizontal {
    border-right: 1px solid #d3d3d3;
    border-bottom: 0 none;
    margin-top: 10px;
    padding-bottom: 10px;
}

.shareLastSectionHorizontal {
    border-right: 0 none;
    border-bottom: 0 none;
    margin-top: 15px;
    padding-bottom: 15px;
}

.shareSectionHorizontal a {
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 1680px) and (min-width: 1200px) {
    .ShareWidget { margin-right: 10px; }

    .socialTitle { font-size: 12px; }

    .ShareWidget .shareText { font-size: 12px; }
}

@media (max-width: 1199px) {
    .ShareWidget .shareSection { border-bottom: none; }

    .ShareWidget {
        margin-right: 10px;
        margin-left: 5px;
    }
}

@media (max-width: 992px) {
    .shareSectionHorizontal a {
        padding-left: 5px;
        padding-right: 5px;
    }

    .shareSectionHorizontal {
        margin-top: 5px;
        padding-bottom: 5px;
    }

    .shareLastSectionHorizontal {
        margin-top: 5px;
        padding-bottom: 5px;
    }
}

@media (max-width: 768px) {
    .ShareWidget {
        margin-left: 10px;
        margin-right: 0px;
    }

    .ShareWidget .shareText { font-size: 10px; }
}

@media (max-width: 400px) {
    .ShareWidget .shareText {
        font-size: 9px;
        padding-left: 2px;
    }
}
/* End Share Widget*/